h1{margin: 10px 11px 5px 0px; padding: margin: 10px 11px 12px 13px;font-size : 12px;font-family : "ＭＳ Ｐゴシック";color : gray;font-weight : lighter;}

td.headlink{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
td.headlink2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
td.headlink3{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : navy;}

td.m1{font-size : 14px;font-family : "ＭＳ Ｐゴシック";line-height : 19px;}
td.m2{font-size : 14px;font-family : "ＭＳ Ｐゴシック";}

td.sm1{font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 15px;}
td.sm2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";margin-top : 0px;margin-right : 0px;margin-bottom : 0px;}
td.sm3{font-size : 13px;font-family : "ＭＳ Ｐゴシック";}
td.sm4{font-size : 12px;font-family : "ＭＳ Ｐゴシック";}

td.gm1{font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;}
td.gm2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : #990000;}

td.um{font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 20px;}

table.sm1{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
table.sm2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}
table.sm3{font-size : 13px;font-family : "ＭＳ Ｐゴシック";color : black;}

table.gm{font-size : 13px;font-family : "ＭＳ Ｐゴシック";line-height : 16px;}
table.gm1{font-size : 14px;font-family : "ＭＳ Ｐゴシック";}
table.gm2{font-size : 13px;font-family : "ＭＳ Ｐゴシック";}

a.headlink{color : black;text-decoration : underline;}
a{color : black;text-decoration : underline;}
a.underlink{color : #000099;text-decoration : underline;}